## linux-kernel-di-hppa-2.6 1.17

=== debian/changelog ===
linux-kernel-di-hppa-2.6 (1.17) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-11.

 -- Frans Pop <fjp@debian.org>  Thu, 22 Feb 2007 23:28:04 +0100

linux-kernel-di-hppa-2.6 (1.16) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-10.

 -- Frans Pop <fjp@debian.org>  Sat,  3 Feb 2007 19:33:27 +0100

linux-kernel-di-hppa-2.6 (1.15) unstable; urgency=low

  * Disabled xfs-modules, xfs is broken and not currently built for hppa.
  * Update to kernel image version 2.6.18.dfsg.1-9.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Jan 2007 22:19:02 -0500

linux-kernel-di-hppa-2.6 (1.14) unstable; urgency=low

  * Update to kernel image version 2.6.18-7.

 -- Frans Pop <fjp@debian.org>  Wed,  6 Dec 2006 08:02:08 +0100

linux-kernel-di-hppa-2.6 (1.13) unstable; urgency=low

  * Update to kernel image version 2.6.18-6.

 -- Kyle McMartin <kyle@debian.org>  Tue, 28 Nov 2006 21:19:44 -0500

linux-kernel-di-hppa-2.6 (1.12) unstable; urgency=low

  * Update to kernel image version 2.6.17-9.

 -- Frans Pop <fjp@debian.org>  Sun, 17 Sep 2006 02:20:21 +0200

linux-kernel-di-hppa-2.6 (1.11) unstable; urgency=low

  [ Kyle McMartin ]
  * Need e1000 and mpt fusion scsi for c8000 workstation.

  [ Frans Pop ]
  * Update to 2.6.17-6 (2.6.17-2) kernels.

 -- Frans Pop <fjp@debian.org>  Mon, 14 Aug 2006 18:13:44 +0200

linux-kernel-di-hppa-2.6 (1.10) unstable; urgency=low

  * Update to 2.6.16-17 (2.6.16-2) kernels.

 -- Frans Pop <fjp@debian.org>  Tue, 18 Jul 2006 17:39:53 +0200

linux-kernel-di-hppa-2.6 (1.9) unstable; urgency=low

  * Update to 2.6.16-15 (2.6.16-2) kernels.

 -- Frans Pop <fjp@debian.org>  Thu, 29 Jun 2006 21:14:11 +0200

linux-kernel-di-hppa-2.6 (1.8) unstable; urgency=low

  [ Joey Hess ]
  * Add crypto-modules.

  [ Kyle McMartin ]
  * Update to 2.6.16-1 kernels.
  * Added to Uploaders.

 -- Kyle McMartin <kyle@debian.org>  Tue,  2 May 2006 19:19:45 +0000

linux-kernel-di-hppa-2.6 (1.7) unstable; urgency=low

  * Update to 2.6.15-8 kernels.

 -- Frans Pop <fjp@debian.org>  Sat, 18 Mar 2006 02:15:23 +0100

linux-kernel-di-hppa-2.6 (1.6) unstable; urgency=low

  * Update to 2.6.15-7 kernels.

 -- Frans Pop <fjp@debian.org>  Fri, 24 Feb 2006 02:56:55 +0100

linux-kernel-di-hppa-2.6 (1.5) unstable; urgency=low

  * Update to 2.6.15-4 kernels.

 -- Joey Hess <joeyh@debian.org>  Sun,  5 Feb 2006 18:10:38 -0500

linux-kernel-di-hppa-2.6 (1.4) unstable; urgency=low

  * Bdale Garbee
    - update to 2.6.14 kernels

 -- Bdale Garbee <bdale@gag.com>  Mon, 26 Dec 2005 11:30:40 -0700

linux-kernel-di-hppa-2.6 (1.3) unstable; urgency=low

  * Richard Hirst
    - Change generated pacakge names from 2.6.12-6 to 2.6.12-1 to match
      kernel version

 -- Bdale Garbee <bdale@gag.com>  Thu, 29 Sep 2005 00:01:37 -0600

linux-kernel-di-hppa-2.6 (1.2) unstable; urgency=low

  * Joey Hess
    - Switch to kernel-wedge 2.0.
    - Switch to usb-modules list from kernel-wedge.
  * Bdale Garbee
    - update to 2.6.12 kernels, including flavor name changing from
      32/64 to parisc/parisc64, and delivery of fewer modules
    - of the modules file updates, noting here the removal of socket-modules 
      since CONFIG_PACKET and CONFIG_UNIX are currently built-in to hppa
      kernels ... but we may need this back later if that changes!

 -- Bdale Garbee <bdale@gag.com>  Wed, 21 Sep 2005 12:33:04 -0600
