## linux-kernel-di-hppa-2.6 1.17etch5

=== debian/changelog ===
linux-kernel-di-hppa-2.6 (1.17etch5) oldstable; urgency=low

  * Built against version 2.6.18.dfsg.1-26etch2 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 25 Feb 2010 01:39:59 +0000

linux-kernel-di-hppa-2.6 (1.17etch4) oldstable; urgency=low

  * Built against version 2.6.18.dfsg.1-26etch1 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 17 Dec 2009 18:42:54 +0100

linux-kernel-di-hppa-2.6 (1.17etch3) stable; urgency=low

  * Update to kernel ABI 2.6.18-6.
  * Built against version 2.6.18.dfsg.1-18 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Wed, 30 Jan 2008 21:51:39 +0000

linux-kernel-di-hppa-2.6 (1.17etch2) stable; urgency=low

  * Built against version 2.6.18.dfsg.1-16 of linux-2.6.

 -- Jérémy Bobbio <lunar@debian.org>  Fri,  5 Oct 2007 13:32:25 +0000

linux-kernel-di-hppa-2.6 (1.17etch1) stable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-13 (2.6.18-5).

 -- Frans Pop <fjp@debian.org>  Mon,  4 Jun 2007 18:45:02 +0200
