## linux-kernel-di-hppa-2.6 1.38lenny10

=== debian/changelog ===
linux-kernel-di-hppa-2.6 (1.38lenny10) oldstable; urgency=low

  * Built against version 2.6.26-27 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Fri, 23 Sep 2011 21:50:34 -0600

linux-kernel-di-hppa-2.6 (1.38lenny9) stable; urgency=low

  * Built against version 2.6.26-26 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 23 Nov 2010 06:30:53 +0000

linux-kernel-di-hppa-2.6 (1.38lenny8) stable; urgency=low

  * Built against version 2.6.26-25 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 02 Sep 2010 17:29:37 -0600

linux-kernel-di-hppa-2.6 (1.38lenny7) stable; urgency=low

  * Built against version 2.6.26-23 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 17 Jun 2010 11:20:04 -0600

linux-kernel-di-hppa-2.6 (1.38lenny6) stable; urgency=low

  * Built against version 2.6.26-21 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 19 Jan 2010 10:27:10 -0700

linux-kernel-di-hppa-2.6 (1.38lenny5) stable; urgency=low

  * Built against version 2.6.26-19 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Mon, 24 Aug 2009 16:53:49 -0600

linux-kernel-di-hppa-2.6 (1.38lenny4) stable; urgency=low

  * Built against version 2.6.26-18 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Sat, 15 Aug 2009 10:14:07 -0600

linux-kernel-di-hppa-2.6 (1.38lenny3) stable; urgency=low

  * Built against version 2.6.26-17 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 24 Jun 2009 16:19:37 +0000

linux-kernel-di-hppa-2.6 (1.38lenny2) stable; urgency=low

  * Built against version 2.6.26-16 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 14 Jun 2009 18:34:06 -0300

linux-kernel-di-hppa-2.6 (1.38lenny1) stable; urgency=low

  * Built against version 2.6.26-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 01 Apr 2009 13:44:39 -0300

linux-kernel-di-hppa-2.6 (1.38) unstable; urgency=low

  * Built against version 2.6.26-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Jan 2009 19:11:54 -0200

linux-kernel-di-hppa-2.6 (1.37) unstable; urgency=low

  * Built against version 2.6.26-12 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 19 Dec 2008 14:58:25 -0200

linux-kernel-di-hppa-2.6 (1.36) unstable; urgency=low

  * Built against version 2.6.26-11 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 29 Nov 2008 09:25:02 -0200

linux-kernel-di-hppa-2.6 (1.35) unstable; urgency=low

  * Built against version 2.6.26-10 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 10:47:11 -0200

linux-kernel-di-hppa-2.6 (1.34) unstable; urgency=low

  * Built against version 2.6.26-8 of linux-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 13 Oct 2008 09:29:06 -0300

linux-kernel-di-hppa-2.6 (1.33) unstable; urgency=low

  * Built against version 2.6.26-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 04 Oct 2008 14:19:05 -0300

linux-kernel-di-hppa-2.6 (1.32) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 29 Sep 2008 20:01:18 -0300

linux-kernel-di-hppa-2.6 (1.31) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 13:53:26 -0300

linux-kernel-di-hppa-2.6 (1.30) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Sep 2008 22:00:32 -0300

linux-kernel-di-hppa-2.6 (1.29) unstable; urgency=low

  * Disable 'ide-generic' module, no longer built for hppa upstream
  * Built against linux-2.6_2.6.26-3 and kernel-wedge_2.49

 -- dann frazier <dannf@debian.org>  Fri, 22 Aug 2008 13:42:05 -0600

linux-kernel-di-hppa-2.6 (1.28) unstable; urgency=low

  * Build using kernel-wedge 2.48

 -- Otavio Salvador <otavio@debian.org>  Thu, 31 Jul 2008 17:35:02 -0300

linux-kernel-di-hppa-2.6 (1.27) unstable; urgency=low

  * Rebuilt with kernel-wedge 2.47 to get nls_utf8 needed for mounting
    FAT. Closes: #490562

 -- Joey Hess <joeyh@debian.org>  Mon, 28 Jul 2008 00:23:55 -0400

linux-kernel-di-hppa-2.6 (1.26) unstable; urgency=low

  * Built against version 2.6.25-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 20 Jul 2008 17:48:40 +0200

linux-kernel-di-hppa-2.6 (1.25) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.
  * Add crypto-dm-modules and crypto-core-modules.
  * Add isofs-modules and nls-core-modules.

 -- dann frazier <dannf@debian.org>  Mon, 07 Jul 2008 19:30:04 -0600

linux-kernel-di-hppa-2.6 (1.24) unstable; urgency=low

  * Built against version 2.6.24-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sat, 17 May 2008 13:34:18 +0200

linux-kernel-di-hppa-2.6 (1.23) unstable; urgency=low

  * Remove Bdale Garbee and Jeff Bailey as Uploaders with many thanks for
    their past contributions.
  * Built against version 2.6.24-6 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 05 May 2008 17:26:33 +0200

linux-kernel-di-hppa-2.6 (1.22) unstable; urgency=low

  * Update to kernel ABI 2.6.24-1; no real review of included drivers.
  * Built against version 2.6.24-5 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 30 Mar 2008 03:54:14 +0200

linux-kernel-di-hppa-2.6 (1.21) unstable; urgency=low

  * Built against version 2.6.22-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Nov 2007 14:09:15 -0200

linux-kernel-di-hppa-2.6 (1.20) unstable; urgency=low

  * Built against version 2.6.22-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 05 Nov 2007 03:07:34 -0200

linux-kernel-di-hppa-2.6 (1.19) unstable; urgency=low

  * Add multipath-modules.
  * Built against version 2.6.22-4 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:09:20 -0300

linux-kernel-di-hppa-2.6 (1.18) unstable; urgency=low

  * Drop usbkbd input module, usbhid is preferred.
  * Update to kernel ABI 2.6.21-2; no update of included drivers yet.
  * Built against version 2.6.21-6 of linux-2.6.


