## linux-kernel-di-hppa-2.6 1.38lenny12

=== debian/changelog ===
linux-kernel-di-hppa-2.6 (1.38lenny12) oldstable; urgency=low

  * rebuild to drop .git directories

 -- dann frazier <dannf@debian.org>  Wed, 07 Mar 2012 23:22:38 -0700

linux-kernel-di-hppa-2.6 (1.38lenny11) oldstable; urgency=low

  * Built against version 2.6.26-29 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 07 Mar 2012 16:33:25 -0700
