=== debian/control ===
Source: linux-kernel-di-hppa-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Kyle McMartin <kyle@debian.org>
Build-Depends: kernel-wedge (>= 2.45), linux-image-2.6.26-2-parisc [hppa], linux-image-2.6.26-2-parisc64 [hppa]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-hppa-2.6

Package: kernel-image-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: ppp-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: ide-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: ide-modules
Depends: kernel-image-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: standard
Description: IDE drivers
 This package contains IDE drivers for the Linux kernel.

Package: cdrom-core-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.6.26-2-parisc-di, ide-modules-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the Linux kernel.

Package: scsi-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.26-2-parisc-di, cdrom-core-modules-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: loop-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: ipv6-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the Linux kernel.

Package: ext3-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: ext3-modules
Depends: kernel-image-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: standard
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: md-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: multipath-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: multipath-modules
Depends: kernel-image-2.6.26-2-parisc-di, md-modules-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: extra
Description: Multipath support
 This package contains DM-Multipath modules for the Linux kernel.

Package: usb-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: usb-modules
Depends: kernel-image-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: extra
Description: USB support
 This package contains core USB drivers for the Linux kernel.

Package: usb-storage-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: usb-storage-modules
Depends: kernel-image-2.6.26-2-parisc-di, ide-modules-2.6.26-2-parisc-di, scsi-modules-2.6.26-2-parisc-di, usb-modules-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: standard
Description: USB storage support
 This package contains the USB storage driver for the Linux kernel.

Package: input-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: input-modules
Depends: kernel-image-2.6.26-2-parisc-di, usb-modules-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: extra
Description: Input devices support
 This package contains input device drivers for the Linux kernel.

Package: crypto-core-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: crypto-core-modules
Depends: kernel-image-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: extra
Description: Core crypto modules
 This package contains crypto modules needed for both encrypted file systems,
 the crypto devicemapper and wireless networking (WEP).

Package: crypto-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.26-2-parisc-di, crypto-core-modules-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: extra
Description: crypto modules
 This package contains crypto modules.

Package: crypto-dm-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: crypto-dm-modules
Depends: kernel-image-2.6.26-2-parisc-di, md-modules-2.6.26-2-parisc-di, crypto-core-modules-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: extra
Description: devicemapper crypto module
 This package contains the devicemapper crypto (dm-crypt) module.

Package: kernel-image-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: ppp-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: ide-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: ide-modules
Depends: kernel-image-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: standard
Description: IDE drivers
 This package contains IDE drivers for the Linux kernel.

Package: cdrom-core-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.6.26-2-parisc64-di, ide-modules-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the Linux kernel.

Package: scsi-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.26-2-parisc64-di, cdrom-core-modules-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: loop-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: ipv6-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the Linux kernel.

Package: ext3-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: ext3-modules
Depends: kernel-image-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: standard
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: md-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: multipath-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: multipath-modules
Depends: kernel-image-2.6.26-2-parisc64-di, md-modules-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: extra
Description: Multipath support
 This package contains DM-Multipath modules for the Linux kernel.

Package: usb-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: usb-modules
Depends: kernel-image-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: extra
Description: USB support
 This package contains core USB drivers for the Linux kernel.

Package: usb-storage-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: usb-storage-modules
Depends: kernel-image-2.6.26-2-parisc64-di, ide-modules-2.6.26-2-parisc64-di, scsi-modules-2.6.26-2-parisc64-di, usb-modules-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: standard
Description: USB storage support
 This package contains the USB storage driver for the Linux kernel.

Package: input-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: input-modules
Depends: kernel-image-2.6.26-2-parisc64-di, usb-modules-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: extra
Description: Input devices support
 This package contains input device drivers for the Linux kernel.

Package: crypto-core-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: crypto-core-modules
Depends: kernel-image-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: extra
Description: Core crypto modules
 This package contains crypto modules needed for both encrypted file systems,
 the crypto devicemapper and wireless networking (WEP).

Package: crypto-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.26-2-parisc64-di, crypto-core-modules-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
